arrangers: []
barcode: '4988027015596'
catalog: FHDF-1550
categories:
- Animation
category: Animation
classification: Vocal
composers:
- link: artist/5557
  names:
    en: Yukinojo Mori
    ja: 森雪之丞
covers:
- full: https://media.vgm.io/albums/88/103588/103588-7c7debc57638.jpg
  medium: https://medium-media.vgm.io/albums/88/103588/103588-7c7debc57638.jpg
  name: Front
  thumb: https://thumb-media.vgm.io/albums/88/103588/103588-7c7debc57638.jpg
- full: https://media.vgm.io/albums/88/103588/103588-dd1f315d243c.jpg
  medium: https://medium-media.vgm.io/albums/88/103588/103588-dd1f315d243c.jpg
  name: Back
  thumb: https://thumb-media.vgm.io/albums/88/103588/103588-dd1f315d243c.jpg
- full: https://media.vgm.io/albums/88/103588/103588-6a5dee00b3be.jpg
  medium: https://medium-media.vgm.io/albums/88/103588/103588-6a5dee00b3be.jpg
  name: Disc
  thumb: https://thumb-media.vgm.io/albums/88/103588/103588-6a5dee00b3be.jpg
discs:
- disc_length: Unknown
  name: Disc 1
  tracks:
  - names:
      Japanese: 裸の王様グルグル
      Romaji: Hadaka no Ousama Guruguru
    track_length: Unknown
  - names:
      Japanese: いじわるばあさん
      Romaji: Ijiwaru Baa-san
    track_length: Unknown
  - names:
      Japanese: 裸の王様グルグル（オリジナル・カラオケ）
      Romaji: Hadaka no Ousama Guruguru (Original Karaoke)
    track_length: Unknown
  - names:
      Japanese: いじわるばあさん（オリジナル・カラオケ）
      Romaji: Ijiwaru Baa-san (Original Karaoke)
    track_length: Unknown
distributor: &id001
  link: org/75
  names:
    en: BMG VICTOR, INC.
    ja: BMGビクター株式会社
    ja-latn: BMG VICTOR, INC.
  role: distributor
link: album/103588
lyricists:
- link: artist/5557
  names:
    en: Yukinojo Mori
    ja: 森雪之丞
media_format: Mini CD
meta:
  added_date: 2020-09-07T11:08
  edited_date: 2023-06-03T10:25
  fetched_date: 2026-01-03T20:42
  freedb: 0
  ttl: 86400
  visitors: 660
name: Hadaka no Ousama Guruguru / Osama
names:
  en: Hadaka no Ousama Guruguru / Osama
  ja: 裸の王様グルグル / 王様
  ja-latn: Hadaka no Ousama Guruguru / Osama
notes: 'M-01: TV Anime "Ijiwaru Baa-san" Ending Theme

  Lyrics, Composed & Arranged by Osama

  M-02: TV Anime "Ijiwaru Baa-san" Opening Theme

  Lyrics & Composed by Yukinojo Mori

  Arranged by Osama

  <Musicians>

  Guitars: Osama

  Bass: Mitsuyoshi Higashiyama

  Drums: Takashi Furuta

  Piano: Hiroyuki Nanba

  Chorus:

    EGM Family (Coji Conishi, Masasiro Okumura, Norifumi Okumura, Maki Kanaya)

    Junzo Tsukuda & Osama

  Produced by Osama & Junzo Tsukuda

  Mixed by Koji Kawamoto

  Recorded & Mixed at Studio EGM

  Mastered at Studio TOKYUFUN

  Illustration by Yoko Hida

  Art Direction & Design: Hajime Fujii'
organizations:
- &id002
  link: org/2737
  names:
    en: Fun House
    ja: Fun House
    ja-latn: Fun House
  role: label
- link: org/18
  names:
    en: FUN HOUSE Inc.
    ja: 株式会社ファンハウス
    ja-latn: FUN HOUSE Inc.
  role: publisher
- *id001
performers: []
picture_full: https://media.vgm.io/albums/88/103588/103588-7c7debc57638.jpg
picture_small: https://medium-media.vgm.io/albums/88/103588/103588-7c7debc57638.jpg
picture_thumb: https://thumb-media.vgm.io/albums/88/103588/103588-7c7debc57638.jpg
platforms:
- Series
products:
- names:
    en: Ijiwaru Baa-san
publish_format: Commercial
publisher: *id002
related:
- catalog: FHCF-2296
  date: '1996-07-24'
  link: album/86859
  names:
    en: Ijiwaru Baasan Original Soundtrack
    ja: 日本テレビ系アニメ「いじわるばあさん」オリジナ...
    ja-latn: Ijiwaru Baasan Original Soundtrack
  type: anime
release_date: '1996-05-22'
release_events: []
release_price:
  currency: JPY
  price: 1000.0
reprints: []
vgmdb_link: https://vgmdb.net/album/103588?perpage=99999
vocals: []
votes: 0
